sup {
  line-height: 15px;
}
#features img {
	width: 100%;
}
.product-hero-container {
	background: #a79d91;
}
.product-hero-container .product-tagline,
.product-hero-container .JPModels,
.product-hero-container .product-jp-name {
	color: #fff !important;
}
.product-hero-container-dark {
	border: 0 !important;
}
.product-hero-container .container {
	padding: 0;
}
.hero-wrapper > img {
	margin-bottom: 0;
}
.feature-header:after {
  background: none repeat scroll 0 0 #C7B490;
}

.section_overview .display-flex {
  display: flex;
  flex-wrap: wrap;
}

.section_audio {
  background: #ffffff url('./audio.jpg') no-repeat;
  background-size: auto calc(80vw * 600 / 800);
  background-position: 71% 0;
  padding-top: calc(80vw * 600 / 800);
}

.section_surround .image_container {
  /*display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;*/
}

.section_incredibleprocessing .row.breakout {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.section_incredibleprocessing .image_container .left_img,
.section_incredibleprocessing .image_container .right_img {
  padding-top: 15px !important;
}

.text_container1 {
  max-width: 1170px;
}

.text_container2 {
  max-width: 900px;
}

.section_incredibleprocessing .text_container2 {
  margin-top: 15px;
}

.section_customization {
  background: #A29689;
}

.section_customization .row.breakout {
  justify-content: center;
  align-items: center;
}

.section_customization h4,
.section_customization p {
  color: #fff !important;
}

.section_convenience .row {
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 768px) {
	.hero-wrapper {
	display: none;
}
.product-hero-container {
	background: #a69c92 url('./mhl-ae-7.jpg') no-repeat center;
	background-size: cover;
	background-position: 54%;
}
  .section_surround {
    background: #fff url('./ripple_bg.jpg') no-repeat center;
    background-size: 140% auto;
  }

  .section_surround .image_container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-top: 60px;
  }

}

@media screen and (min-width: 992px) {
  .section_audio {
    background-position: top center;
    background-size: cover;
    padding-top: 0;
    height: 40vw;
    max-height: 580px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .section_audio h4,
  .section_audio p {
    color: #fff !important;
  }

  .section_crispaudio .row,
  .section_xampdiscrete .row {
    display: flex;
  }

  .section_crispaudio .order_1,
  .section_xampdiscrete .order_1 {
    order: 1;
  }

  .section_crispaudio .order_2,
  .section_xampdiscrete .order_2 {
    order: 2;
  }

  .section_incredibleprocessing .image_container,
  .section_incredibleprocessing .text_container2 {
    margin-top: 60px;
  }

  .section_incredibleprocessing .image_container .left_img,
  .section_incredibleprocessing .image_container .right_img {
    padding-top: 0px !important;
  }

  .section_incredibleprocessing .image_container .left_img {
    padding-left: 0 !important;
    padding-right: 5px !important;
  }

  .section_incredibleprocessing .image_container .right_img {
    padding-right: 0 !important;
    padding-left: 5px !important;
  }
}

@media screen and (min-width: 1200px) {
  .section_overview .overview_content_padding {
    padding: 20px 0;
  }

  .section_surround {
    background-size: 100% auto;
    height: calc(100vw * 910 / 2560);
    min-height: 715px;
  }
}

@media screen and (min-width: 1600px) {
  .section_overview .overview_content_padding {
    max-width: 500px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1920px) {}

@media screen and (max-width: 767px) {
  .section_overview .container-fluid [class*='col-'] {
    padding: 0;
  }

  .section_surround .image_container img:last-of-type {
    width: 50%;
    margin-top: 15px;
  }
}

/*hide for hk*/
.storepage_3 .section_upgrade {
  display:none;
}
@media screen and (min-width: 992px) {
  .cust-width {
    width: calc(100% / 5);
  }
}

#features .section_upgrade {
  display:none;
}